@charset "utf-8";

header {
    display: flex;
    justify-content: flex-end;  /*横方法は右寄せで並べる*/  
    margin: 5px;
    width: 90%;
}

#yoko{
    display: flex;   
    align-items: center;/*縦方向は中央*/
    background-color: aquamarine;
    color: rgba(10, 22, 152, 0.861);
    list-style: none;/*箇条書きの・無し*/
}

ul li{
  margin-left: 5px;
  margin-right: 5px;
}

#main{
  width: 95%;
  /*height: auto;*/
}

.room{
  display: flex;
  justify-content:flex-start;
  align-items: center;
  height: 20%;
}

.room_txt{
  font-size: 30px;
  margin-right: 3%; 
  color:navy;
}

span{
  font-size: 24px;
}

.img_setsumei{
  width: 100%;
  margin: 5px;
  vertical-align: middle;
}

.heya{
  font-size: 30px;  
  color: brown;
}

img{
  max-width: 100%;
  height: auto;
  margin: 10px;
  outline: 7px solid #eca20ed2;
}
